Check email status for authentication
curl --request POST \
--url https://api.korint.io/auth/check-email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'tenant: <tenant>' \
--data '
{
"email": "jsmith@example.com"
}
'import requests
url = "https://api.korint.io/auth/check-email"
payload = { "email": "jsmith@example.com" }
headers = {
"tenant": "<tenant>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
tenant: '<tenant>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({email: 'jsmith@example.com'})
};
fetch('https://api.korint.io/auth/check-email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"providers": []
}account
Check email status for authentication
POST
/
auth
/
check-email
Check email status for authentication
Authorizations
oauth2bearerAuth
Machine-to-machine clients use the OAuth 2.0 client credentials grant. Each tenant has its own authorization server: in the token URL below, replace tenant with your tenant identifier.
Headers
Your tenant identifier. Requests without it are rejected.
Body
application/json
Email address to check
Was this page helpful?
⌘I

